Subject: RE: ECC vs. ENA deals
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>, [email-masked]
Date: Thu, 25 Oct 2001 05:39:28 -0700 (PDT)

The physical gas is not the problem....CAS is showing that financial deals have been booked with Duke Energy Marketing LP and ECC and also ENA.  Duke wants another ISDA so they beleive these trades exist too. Is the problem with the booking in our system or the confirming process or both? Physical trades will be with both entities as the agency agreement between ENA and ECC only applies to financial trades. We need to pull all of the financial trades with ECC and get to Mark Taylor's group today so that they can prepare an assignment of the ENA trades to the ECC master. Let's discuss.  Thanks for your help.

-----Original Message-----
From: Theriot, Kim S. 
Sent: Wednesday, October 24, 2001 11:56 PM
To: Rohauer, Tanya
Subject: ECC vs. ENA deals

I ran three reports. One for Duke, Mirant, and Transcanada.  Looks like the issue is with Physical Gas.  I need to do a little more research in the a.m. to see what's going on.  I will let you know what I find out.
 
Kim